body {
  font-family: "Zalando Sans", sans-serif;
  font-weight: 400;
  color: #dedbca;
  margin: 0;
  background: #914521;
}

body.page-template-page-reservado {
  background: #dedbca;
  color: #283122;
}

h1,
h2,
h3,
h4 {
  font-family: "Sora", sans-serif;
  color: #fff;
  font-weight: 400;
}

a,
a:hover {
  color: inherit;
  text-decoration: none;
}

p {
  font-size: 16px;
  line-height: 1.5;
  margin: 0;
}

button.green,
a.green {
  background-color: #283122;
  color: #fff;
  border: none;
  border-radius: 500px;
  padding: 30px 32px;
  font-size: 16px;
  cursor: pointer;
  letter-spacing: 2%;
  font-weight: 500;
  transition: 0.2s ease-in;
  display: inline-block;
}

button.green:hover,
a.green:hover {
  background-color: #3e4b3c;
  transition: 0.2s ease-out;
  color: #fff;
}

button.beige,
a.beige {
  background-color: #dedbca;
  color: #283122;
  border: none;
  border-radius: 500px;
  padding: 30px 32px;
  font-size: 16px;
  cursor: pointer;
  letter-spacing: 2%;
  font-weight: 500;
  transition: 0.2s ease-in;
    display: inline-block;
}

.outline {
  background-color: transparent;
  color: #dedbca;
  border: 2px solid #dedbca;
  border-radius: 500px;
  padding: 30px 32px;
  font-size: 16px;
  cursor: pointer;
  letter-spacing: 2%;
  font-weight: 500;
  transition: 0.2s ease-in;
    display: inline-block;
}

.outline:hover {
  background-color: #dedbca;
  color: #283122;
  transition: 0.2s ease-out;
}

button.beige:hover,
a.beige:hover {
  background-color: #e5e2b8;
  color: #283122;
  transition: 0.2s ease-out;
}

@media screen and (max-width: 768px) {
  button.green,
  a.green,
  a.beige,
  .outline {
    width: 100%;
    padding: 30px 32px;
    line-height: 1;
  }
}

.header {
  padding: 24px 0 0;
}

header.light-background {
  background-color: #dedbca;
}

.header .web-menu {
  list-style: none;
  display: flex;
  justify-content: space-between;
}

.header .align-menu-items {
  display: flex;
  gap: 48px;
  align-items: center;
}

.header .mobile-menu {
  display: none;
}

@media screen and (max-width: 768px) {
  .container, .container-fluid {
    padding: 0 24px;
  }

  .header .web-menu {
    display: none;
  }

  .header {
    position: relative;
    width: 100%;
    z-index: 3;
    padding: 0;
    background-color: #914521;
    overflow-x: clip;
  }

  .header ul {
    overflow: hidden;
  }

  .header .mobile-menu {
    display: flex;
    flex-direction: row;
    gap: 24px;
    padding: 0 12px;
    padding-top: 24px;
    position: relative;
    margin: 0;
    padding-bottom: 16px;
  }

  .header .mobile-menu a img {
    position: relative;
    z-index: 1;
  }

  .header .menu-list {
    position: absolute;
    top: 0;
    width: 100%;
    clear: none;
    float: right;
    max-height: none;
    opacity: 0;
  }

  header .menu-list ul {
    max-height: inherit;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    background-color: transparent;
    overflow: inherit;
    clear: both;
    max-height: 0;
    transition: max-height 0.2s ease-out;
    list-style: none;
    padding-left: 24px;
    width: 100%;
    gap: 40px;
    padding-top: 60px;
  }

  /* menu icon */

  .header .menu-icon {
    cursor: pointer;
    display: inline-block;
    padding: 24px 12px;
    position: absolute;
    user-select: none;
    right: 0;
    top: 20px;
    z-index: 1000;
  }

  .header.light-background .menu-icon {
    top: 10px;
  }

  .header .menu-icon .navicon {
    background: #fff;
    display: block;
    height: 2px;
    position: relative;
    transition: background 0.2s ease-out;
    width: 18px;
  }

  .header .menu-icon .navicon:before,
  .header .menu-icon .navicon:after {
    background: #fff;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    transition: all 0.2s ease-out;
    width: 100%;
  }

  .header .menu-icon .navicon:before {
    top: 5px;
  }

  header .menu-icon .navicon:after {
    top: -5px;
  }

  /* menu btn tranformation */

  .header .menu-btn {
    display: none;
  }

  .header .menu-btn:checked ~ .menu-list {
    opacity: 1;
  }

  .header .menu-btn:checked ~ .menu-list ul {
    max-height: 390px;
    height: 390px;
    width: 100%;
    transition: max-height 0.2s ease-out;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #914521;
  }

  .header.light-background .menu-btn:checked ~ .menu-list ul {
    background-color: #dedbca;
  }

  .header .menu-btn:checked ~ .menu-icon .navicon {
    background: transparent;
  }

  .header .menu-btn:checked ~ .menu-icon .navicon:before {
    transform: rotate(-45deg);
  }

  .header .menu-btn:checked ~ .menu-icon .navicon:after {
    transform: rotate(45deg);
  }

  .header.light-background .menu-icon .navicon,
  .header.light-background .menu-icon .navicon:before,
  .header.light-background .menu-icon .navicon:after {
    background: #283122;
  }

  .header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
  .header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
    top: 0;
  }
}

#intro {
  min-height: calc(100vh - 92px);
  padding-top: 112px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  align-items: center;
  position: relative;
}

#intro .hero-bg-img {
  position: absolute;
  top: 0;
  left: 0;
  object-fit: contain;
  z-index: -1;
  width: 50%;
}

#intro .hero-bg-img.mobile {
  display: none;
}

#intro .hero-bottom-bg-img {
  position: absolute;
  bottom: -150px;
  right: 0;
  object-fit: contain;
  z-index: -1;
}

#intro h1 {
  font-size: 80px;
  line-height: 1;
  margin: 0 0 32px;
  letter-spacing: -2%;
}

#intro .hero-img {
  margin: 112px auto 164px;
  max-width: 100%;
  width: calc(100vw - 112px);
}

#intro a {
  margin: 0 6px;
}

#intro p {
  max-width: 425px;
  margin: 0 auto 64px;
}

#tecnique-section {
  background-color: #283122;
  background-image: url("./assets/images/technique-bg.png");
  background-repeat: no-repeat;
  background-position: left 60px center;
  background-size: inherit;
  position: relative;
  overflow: hidden;
  max-width: 100vw;
  width: 100%;
  align-items: flex-end;
  text-align: right;
  height: 100vh;
  overflow-x: clip;
}

/* Fix GSAP ScrollTrigger pin-spacer overflow */
.pin-spacer {
  max-width: 100vw !important;
  width: 100% !important;
  overflow: hidden !important;
}

/* Fix: pin-spacer da tecnique-section herda fundo do body (laranja) */
.pin-spacer:has(#tecnique-section) {
  background-color: #283122;
}

#tecnique-section .tecnique-wrapper {
  position: relative;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  padding: 0 10%;
}

#tecnique-section h2 {
  font-weight: 250;
  font-size: 14px;
  margin-bottom: 12px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  color: #dedbca;
}

.tecnique-slides {
  position: relative;
  max-width: 620px;
  width: 100%;
  height: 80vh;
  display: flex;
  align-items: center;
}

.tecnique-item {
  position: absolute;
  inset: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  justify-self: end;
  opacity: 0;
  visibility: hidden;
  transform: translate3d(0, 50px, 0);
  will-change: transform, opacity, visibility;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  transform-style: preserve-3d;
  -webkit-font-smoothing: antialiased;
  max-width: 620px;
  padding-top: 40px;
}

/* Progress Dots */
.tecnique-progress {
  position: absolute;
  right: 5%;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  gap: 16px;
  z-index: 20;
}

.progress-dot {
  width: 20px;
  height: 1px;
  background-color: #dedbca;
  opacity: 0.5;
  cursor: pointer;
  transition: all 0.3s ease;
}

.progress-dot:hover {
  background-color: #dedbca;
  opacity: 0.7;
}

.progress-dot.active {
  background-color: #dedbca;
  opacity: 1;
  height: 3px;
}

.tecnique-item h3 {
  font-size: 40px;
  line-height: 1;
  margin: 0 0 24px;
  letter-spacing: -2%;
  width: max-content;
}

.tecnique-item img {
  width: 100%;
  min-height: 330px;
  max-height: 400px;
  object-fit: cover;
  margin-bottom: 24px;
}

.tecnique-item h3 span {
  font-family: "Send Flowers", cursive;
}

.tecnique-item p {
  font-size: 24px;
  line-height: 1.4;
  font-weight: 300;
  width: 100%;
  text-align: left;
}

#calmdown-section {
  padding: 128px 0;
}

#calmdown-section h2 {
  font-size: 48px;
  line-height: 1.2;
  margin: 0 0 72px;
  letter-spacing: -2%;
  font-weight: 400;
  max-width: 425px;
}

#calmdown-section img {
  width: 100%;
  object-fit: cover;
}

#statements-section {
  padding: 64px 0 112px;
}

.statement-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 32px;
  background-color: #283122;
  color: #dedbca;
  min-height: 314px;
  height: 100%;
}

.statement-item span {
  font-size: 48px;
  line-height: 1;
  letter-spacing: -2%;
}

.statement-item p {
  margin: 0;
  font-size: 18px;
}

.statement-item .author {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 300;
}

#statements-section .owl-carousel .owl-stage {
  display: flex;
}

#statements-section .owl-carousel .owl-item {
  width: auto;
  height: 100%;
}

@media screen and (max-width: 1024px) {
  #tecnique-section {
    height: auto;
  }

  #tecnique-section .tecnique-wrapper {
    height: auto;
    padding: 60px 5%;
    align-items: flex-start;
  }

  #tecnique-section h2 {
    position: relative;
    top: auto;
    left: auto;
    margin-bottom: 40px;
    text-align: left;
  }

  .tecnique-slides {
    height: auto;
    flex-direction: column;
    gap: 56px;
  }

  .tecnique-item {
    position: relative;
    inset: auto;
    opacity: 1;
    visibility: visible;
    transform: none;
    max-width: 100%;
    padding-top: 0;
  }

  .tecnique-progress {
    display: none;
  }
}

@media screen and (max-width: 992px) {
  #tecnique-section {
    background-position: left 0 center;
  }

  .tecnique-item {
    max-width: 100%;
    width: 100%;
    align-items: start;
  }

  .tecnique-slides {
    gap: 24px;
    max-width: 100%;
    width: 100%;
  }

  .tecnique-item img {
    min-height: 500px;
  }

  #calmdown-section h2 {
    font-size: 32px;
    margin-bottom: 64px;
  }

  #calmdown-section img {
    margin-bottom: 64px;
    width: 100%;
    height: 100vw;
    max-height: 600px;
  }

  .accordion-container {
    max-width: 100%;
  }

  .accordion-container h4 {
    font-size: 24px;
    max-width: 445px;
    margin-bottom: 48px;
    line-height: 1.3;
  }

  .statement-item {
    min-height: 450px;
  }

  .statement-item p  {
    font-size: 16px;
    line-height: 1.5;
  }
}

/* ACCORDION */
.accordion-container {
  max-width: 440px;
  margin: 0 auto;
}

.accordion-container h4 {
  font-weight: 400;
  font-size: 32px;
  line-height: 130%;
  letter-spacing: -2%;
  margin-bottom: 64px;
  font-family: "Zalando Sans", sans-serif;
}

.accordion-container .accordion-item {
  background-color: transparent;
  border: none;
  margin-bottom: 48px;
}

.accordion-container .accordion-button {
  font-family: "Sora", sans-serif;
  background-color: transparent;
  color: #fff;
  font-size: 24px;
  line-height: 1.4;
  font-weight: 300;
  border: none;
  box-shadow: none;
  width: 100%;
  text-align: left;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 0;
}

.accordion-button::after {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-size: inherit;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #283122;
  background-image: url("./assets/images/add.svg") !important; /* Collapsed icon */
}

.accordion-button:not(.collapsed)::after {
  background-image: url("./assets/images/Minus.svg") !important; /* Expanded icon */
  transform: rotate(0deg) !important; /* Disable default rotation */
}

.accordion-container .accordion-body {
  background-color: transparent;
  color: #dedbca;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 300;
  padding: 0;
}

@media screen and (max-width: 1200px) {
  #intro h1 {
    font-size: 64px;
    line-height: 1;
  }

  #intro .hero-img {
    width: initial;
    margin: 100px 0 24px;
  }

  #intro .hero-bg-img.web {
    display: none;
  }

  #intro .hero-bg-img.mobile {
    display: block;
    width: 50%;
    top: initial;
  }

  #intro .hero-bottom-bg-img {
    bottom: -200px;
  }

  #intro a {
    margin: 0;
    margin-bottom: 16px;
  }
}

@media screen and (max-width: 768px) {
  #intro {
    min-height: initial;
    padding-top: 0;
  }

  #intro h1 {
    font-size: 40px;
    max-width: 310px;
    margin: 48px auto 32px;
  }

  #intro a {
    width: 100%;
    margin: 0px auto 12px;
  }

  #intro p {
    max-width: 320px;
  }

  #intro .hero-bg-img.mobile {
    width: 100%;
    top: 30%;
  }

  #intro .hero-bottom-bg-img {
    display: none;
  }

  #tecnique-section {
    background-image: none;
  }

   #tecnique-section .tecnique-wrapper {
    padding: 80px 24px;
  }

  #tecnique-section h2 {
    margin-bottom: 24px;
  }

  .tecnique-item {
    gap: 16px;
    margin-bottom: 40px;
  }

  .tecnique-slides {
    gap: initial;
    align-items: start;
  }

  .tecnique-item h3 {
    font-size: 24px;
    width: 100%;
    text-align: left;
    margin: 0;
  }

  .tecnique-item p {
    font-size: 14px;
    line-height: 1.6;
  }

  .tecnique-item img {
    min-height: 240px;
    margin: 0;
  }

  .progress-dot {
    display: none;
  }

  #calmdown-section {
    padding: 80px 0;
  }

  #calmdown-section h2 {
    font-size: 24px;
    margin-bottom: 40px;
    max-width: 280px;
  }

  #calmdown-section img {
    max-height: 260px;
  }
  .accordion-container h4 {
    font-size: 20px;
    max-width: 100%;
    max-width: 80%;
  }

  #statements-section {
    padding: 0 0 112px;
  }
}

/** TEMPLATE SECTION SOBRE **/
#about-section {
  padding: 64px 0 112px;
}

#about-section img.fish {
  display: block;
  margin: 0 auto 40px;
}

#about-section h3 {
  max-width: 690px;
  font-size: 56px;
  line-height: 1.2;
  letter-spacing: -2%;
  margin: 0 auto;
  text-align: center;
}

#about-section p {
  margin: 32px auto 0;
  text-align: center;
  max-width: 690px;
  color: #dedbca;
}

.container-imgs-about {
  position: relative;
  width: 100%;
  margin-top: 56px;
  min-height: 80vh;
  overflow-x: clip;
}

#about-section .vertical-line::after {
  content: "";
  width: 1px;
  min-height: 150px;
  height: 100%;
  background-color: #dedbca;
  display: block;
  margin: 56px auto 0;
  opacity: 0.5;
}

.container-imgs-about img {
  position: absolute;
  object-fit: cover;
}

.container-imgs-about img.left {
  left: -140px;
  width: 330px;
  height: 340px;
  top: -30px;
  object-position: 30px;
}

.container-imgs-about img.center {
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 500px;
  height: 280px;
}

.container-imgs-about img.right {
  right: -180px;
  width: 340px;
  height: 450px;
  top: -160px;
}

@media screen and (max-width: 1200px) {
  #about-section h3 {
    font-size: 40px;
    max-width: 540px;
  }

  #about-section p {
    font-size: 14px;
    max-width: 540px;
  }
}

@media screen and (max-width: 1024px) {
  .container-imgs-about img.center {
    height: 45%;
  }
}

@media screen and (max-width: 768px) {
  #about-section {
    padding: 0;
    padding-top: 56px;
    margin-bottom: 110px;
  }

  #about-section h3 {
    font-size: 28px;
    max-width: 310px;
  }

  #about-section p {
    line-height: 1.7;
  }

  .container-imgs-about {
    min-height: 75vh;
    margin: 0;
  }

  .container-imgs-about img.left {
    left: -70px;
    width: 200px;
    height: 212px;
    top: 270px;
  }

  .container-imgs-about img.center {
    width: 250px;
    height: 140px;
    bottom: initial;
    top: 70px;
  }

  .container-imgs-about img.right {
    right: -50px;
    width: 180px;
    height: 240px;
    top: initial;
    bottom: 0;
  }
}

@media screen and (max-width: 375px) {
  .container-imgs-about {
    min-height: 90vh;
  }
}
/* GALERIA */

#moments-section {
  padding: 112px 0;
  background-color: #dedbca;
  color: #283122;
  text-align: center;
  position: relative;
}

#moments-section .moment-bg {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

#moments-section .moment-bg.left {
  left: 0;
}

#moments-section .moment-bg.right {
  right: 0;
}

#moments-section h3 {
  color: #283122;
  font-size: 48px;
  line-height: 1;
  letter-spacing: -2%;
  margin: 24px auto 40px;
  max-width: 650px;
}

#moments-section p {
  line-height: 1.5;
  font-weight: 300;
  max-width: 530px;
  margin: 0 auto 56px;
}

.gallery-container {
  position: relative;
  width: 670px;
  height: 380px;
  margin: 0 auto 80px;
}

.gallery-stack {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.gallery-card {
  position: absolute;
  inset: 0;
  overflow: hidden;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.25);
}

.gallery-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s ease;
}

.gallery-card:nth-child(1) {
  transform: rotate(-6deg) translateX(-20px);
  z-index: 1;
}

.gallery-card:nth-child(2) {
  transform: rotate(4deg) translateX(20px);
  z-index: 2;
}

.gallery-card:nth-child(3) {
  transform: rotate(0deg);
  z-index: 3;
}

.nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #243823;
  color: white;
  border: none;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}

.nav.prev {
  left: -60px;
  margin: 0 -20px;
}
.nav.next {
  right: -60px;
  margin: 0 -20px;
}

@media screen and (max-width: 1024px) {
  .moment-bg {
    display: none;
  }

  .gallery-container {
    width: 80%;
  }
}

@media screen and (max-width: 768px) {
  #moments-section h3 {
    font-size: 24px;
    max-width: 310px;
    margin: 24px auto 40px;
  }

  #moments-section p {
    font-size: 14px;
  }

  #moments-section button.green {
    width: 100%;
  }

  .gallery-container {
    height: 280px;
    margin-bottom: 120px;
  }

  .nav {
    top: initial;
    bottom: -80px;
  }

  .nav.next {
    right: 50%;
    transform: translate(100%);
  }

  .nav.prev {
    left: 50%;
    transform: translate(-100%);
  }
}
/* FOOTER */
footer {
  background-color: #dedbca;
  color: #283122;
  padding: 56px;
  border-top: 1px solid rgb(40, 49, 34, 0.2);
}

footer.contato {
  padding: 40px 0;
}

footer img {
  margin-bottom: 56px;
}

footer ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding: 0;
  margin: 0;
}

footer .address {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  height: 100%;
  gap: 56px;
}

footer .weekend-hour {
  max-width: 310px;
  width: 100%;
  margin-bottom: 16px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-self: flex-end;
  justify-self: flex-end;
}

footer .weekend-hour p {
  margin: 0;
}

footer .weekend-hour:last-child {
  margin-bottom: 0;
}

footer .reserved p {
  font-size: 14px;
  line-height: 1.5;
  opacity: 0.4;
  margin-top: 24px;
}

footer.contato .reserved {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}

footer.contato .reserved p {
  text-align: right;
  margin: 0;
}

footer.contato img {
  margin: 0;
}

@media screen and (max-width: 992px) {
  footer {
    padding: 56px 0;
  }

  footer .address {
    margin: 56px 0;
  }

  footer .reserved p {
    font-size: 12px;
    margin-top: 56px;
  }

  footer .weekend-hour {
    justify-self: initial;
  }
}

@media screen and (max-width: 768px) {
  footer.contato .reserved {
    flex-direction: column;
    gap: 36px;
  }

  footer.contato .reserved p {
    text-align: right;
    margin: 0;
  }

  footer.contato img {
    margin: 0;
  }
}

/****** PAGINA SOBRE ******/
#about-hero {
  padding-top: 112px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  align-items: center;
  position: relative;
  overflow-x: clip;
}

#about-hero h1 {
  font-size: 80px;
  line-height: 1;
  margin: 0 0 24px;
  letter-spacing: -2%;
  text-align: center;
}

#about-hero .hero-img {
  margin: 56px auto 112px;
  max-width: 100%;
  width: calc(100vw - 112px);
}

#about-hero .hero-bottom-bg-img {
  position: absolute;
  bottom: -200px;
  right: -20px;
  object-fit: contain;
  z-index: -1;
  overflow-x: clip;
}

.about-space-section {
  padding: 64px 0;
  background-size: inherit;
  background-repeat: no-repeat;
}

.about-space-section img {
  display: block;
  margin: 0;
  max-width: 425px;
  width: 100%;
  object-fit: cover;
  height: 100%;
  min-height: 560px;
}

.about-space-section h2 {
  font-size: 48px;
  line-height: 1.2;
  margin: 0;
  margin-bottom: 64px;
  letter-spacing: -2%;
  font-weight: 400;
  max-width: 425px;
}

.about-space-section h4 {
  font-size: 32px;
  line-height: 1.3;
  font-weight: 300;
  max-width: 540px;
  margin: 0 0 24px;
}

.about-space-section p {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 300;
  max-width: 540px;
  margin: 0;
}

.about-space-section .green {
  margin-top: 64px;
}

.about-space-section.first {
  background-image: url("./assets/images/service-1-bg.png");
  background-position: right top;
}

.about-space-section.second {
  background-image: url("./assets/images/service-2-bg.png");
  background-position: left top;
}

.about-space-section.third {
  background-image: url("./assets/images/service-3-bg.png");
  background-position: right top;
}

#faq-section {
  padding: 64px 0 112px;
}

#faq-section h2 {
  font-size: 48px;
  line-height: 1.2;
  margin: 0 auto 72px;
  letter-spacing: -2%;
  font-weight: 400;
  text-align: center;
}

#faq-section .accordion-container {
  max-width: 650px;
}

@media screen and (max-width: 1200px) {
  #about-hero h1 {
    font-size: 48px;
    max-width: 540px;
    margin: 0 auto 24px;
  }

  #about-hero .hero-img {
    width: initial;
  }

  .about-space-section {
    background-image: none !important;
  }

  .about-space-section.first .mobile-reversed,
  .about-space-section.third .mobile-reversed {
    display: flex;
    flex-direction: column-reverse;
  }

  .about-space-section h2 {
    font-size: 32px;
    max-width: max-content;
  }

  .about-space-section h2 br {
    display: none;
  }

  .about-space-section img {
    max-width: 100%;
    height: 100%;
    max-height: 580px;
    min-height: 560px;
    margin-bottom: 64px;
  }

  .about-space-section h4 {
    font-size: 24px;
    max-width: 100%;
  }

  .about-space-section p {
    max-width: initial;
  }

  #faq-section h2 {
    font-size: 32px;
    max-width: 310px;
  }

  .accordion-container .accordion-button {
    font-size: 20px;
  }
}

@media screen and (max-width: 768px) {
  #about-hero {
    padding-top: 80px;
  }
  #about-hero h1 {
    font-size: 32px;
    max-width: 300px;
  }

  #about-hero h1 br {
    display: none;
  }

  #about-hero .hero-img {
    margin: 24px 0;
  }

  #about-hero .hero-bottom-bg-img {
    display: none;
  }

  .about-space-section {
    padding: 0 0 80px;
  }

  .about-space-section h2 {
    font-size: 24px;
  }

  .about-space-section img {
    max-height: 270px;
    min-height: 260px;
  }

  .about-space-section a.green {
    width: 100%;
  }

  .accordion-container .accordion-button {
    font-size: 16px;
    gap: 24px;
  }

  .accordion-container .accordion-body {
    font-size: 14px;
  }
}

/****** PAGINA RESERVADO ******/

#reservado-hero {
  padding-top: 112px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  align-items: center;
}

#reservado-hero h1 {
  color: #283122;
  font-size: 64px;
  line-height: 1;
  margin: 0 0 24px;
  letter-spacing: -2%;
  text-align: center;
}

#reservado-hero .green {
  margin: 40px auto 80px;
}

#reservado-hero .hero-img {
  margin: 0 auto 112px;
  max-width: 100%;
  width: calc(100vw - 112px);
}

#reservado-faq-section {
  padding: 64px 0 112px;
  text-align: center;
}

#reservado-faq-section h2 {
  font-size: 48px;
  line-height: 1.2;
  margin: 0 auto 72px;
  letter-spacing: -2%;
  font-weight: 400;
  text-align: center;
  color: #283122;
}

#reservado-faq-section .accordion-container {
  max-width: 650px;
}

#reservado-faq-section .accordion-container .accordion-button {
  color: #283122;
  text-align: left;
}

#reservado-faq-section .accordion-container .accordion-body {
  color: #283122;
  text-align: left;
}

#reservado-faq-section .green {
  margin: 56px auto 0;
  display: inline-block;
}

#whatwedo-section {
  padding: 64px 0;
}

#whatwedo-section h2 {
  font-size: 48px;
  line-height: 1.2;
  margin: 0 auto 72px;
  letter-spacing: -2%;
  font-weight: 400;
  text-align: center;
  color: #283122;
}

.card-service {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: 0 auto;
  background-color: #283122;
  padding: 32px;
  min-height: 300px;
}

.card-service span {
  font-size: 20px;
  line-height: 1;
  letter-spacing: -2%;
  display: flex;
  opacity: 0.5;
  color: #a8a385;
}

.card-service h4 {
  font-size: 20px;
  line-height: 1.2;
  margin: 0;
  color: #fff;
  width: fit-content;
}

@media screen and (max-width: 1200px) {
  #reservado-hero h1 {
    font-size: 48px;
    max-width: 590px;
    margin: 0 auto 40px;
  }

  #reservado-hero .hero-img {
    width: initial;
  }

  #whatwedo-section h2,
  #reservado-faq-section h2 {
    font-size: 32px;
  }

  #reservado-faq-section .accordion-container .accordion-button {
    font-size: 20px;
  }
}

@media screen and (max-width: 768px) {
  #reservado-hero {
    padding-top: 80px;
  }

  #reservado-hero h1 {
    font-size: 32px;
    max-width: 310px;
  }

  #reservado-hero h1 br {
    display: none;
  }

  #reservado-hero .green {
    margin: 0 auto 48px;
  }

  #reservado-hero button.green {
    width: 100%;
  }

  #reservado-hero .hero-img {
    margin: 0;
  }

  #whatwedo-section {
    padding: 0 0 64px;
  }

  .card-service {
    min-height: 250px;
  }

  #reservado-faq-section {
    padding: 48px 0 80px;
  }

  #whatwedo-section h2,
  #reservado-faq-section h2 {
    font-size: 24px;
  }

  #reservado-faq-section .accordion-container .accordion-button {
    font-size: 16px;
  }

  #reservado-faq-section .accordion-container .accordion-body {
    font-size: 14px;
  }

  #reservado-faq-section .green {
    width: 100%;
  }
}

#contact-section {
  padding: 80px 0 80px;
  background-image: url("./assets/images/contact-bg.png");
  background-position: bottom 100px right;
  background-repeat: no-repeat;
}

#contact-section h2 {
  font-size: 64px;
  line-height: 1;
  margin: 0 auto 80px;
  letter-spacing: -2%;
  font-weight: 400;
  font-family: "Sora", sans-serif;
}

#contact-section p {
  font-size: 20px;
  line-height: 1;
  font-weight: 400;
  margin-bottom: 8px;
  color: #fff;
}

#contact-section img {
  width: 100%;
  max-width: 425px;
  height: auto;
  object-fit: cover;
  margin-top: 56px;
  margin-bottom: 112px;
}

#contact-section .align-buttons {
  display: flex;
  gap: 24px;
  margin-top: 40px;
}

#contact-section .contact-info {
  display: flex;
  flex-direction: column;
  gap: 12px;
  margin-bottom: 40px;
}

#contact-section .contact-info span {
  font-size: 16px;
  font-weight: 400;
  color: #dedbca;
}

#contact-section a.green {
  margin-top: 40px;
  display: block;
  width: fit-content;
}

#contact-section .social-media {
  background-color: transparent;
  color: #dedbca;
  border: 2px solid #dedbca;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  #contact-section {
    background-image: none;
    padding: 56px 0 80px;
  }

  #contact-section h2 {
    font-size: 32px;
  }

  #contact-section  a.green, #contact-section a.beige, #contact-section .outline {
    width: 100%;
    padding: 22px 32px;
  }

  #contact-section address {
    margin-bottom: 40px;
  }

  #contact-section img {
    max-width: initial;
    margin-bottom: 80px;
  }

  #contact-section .align-buttons {
    flex-direction: column;
    gap: 16px;
  }

  #contact-section .contact-info {
    gap: 8px;
    margin-bottom: 24px;
  }

  #contact-section .contact-info span {
    font-size: 14px;
  }

  #contact-section a.green {
    width: 100%;
    display: inline-block;
    text-align: center;
  }
}
